По вашему запросу ничего не найдено. - Страница 975

Всего объявлений
Черный БМВ Х5, объемом двигателя 3 л и пробегом 116 тыс. км за 44350 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
44 350 $
1 985 549 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 44350)) }} грн
Бензин 3 л.
Автомат
116 тис. км
Львов
Абсолютно ціленьке авто, без пошкоджень! Свіжопригнане. Без пробігу по Україні. Технічно у чудовому стані. Пройшло перевірку на СТО і все за...
Белый Ниссан Кашкай, объемом двигателя 1.6 л и пробегом 168 тыс. км за 10787 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
10 787 $
482 933 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10787)) }} грн
Бензин 1.6 л.
Ручная / Механика
168 тис. км
Тернополь
NISSAN QASHQAI 1.6 MPI!! RESTYLING!!! Автомобіль пригнанний із Швейцарії!!! Розмитненний та готовий до реєстрації!! Рідний пробіг 168тис!!! ...
Белый Дачия Доккер, объемом двигателя 1.6 л и пробегом 72 тыс. км за 7500 $, фото 1 на Automoto.ua
С VIN-кодом
14.05.2026
7 500 $
335 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7500)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
72 тис. км
Бровары
Проверено по номеру по базе МВД
AI6474HX
Продам автомобіль вкладень не потребує
Белый Рено Меган, объемом двигателя 1.5 л и пробегом 193 тыс. км за 8950 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
8 950 $
400 691 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8950)) }} грн
Дизель 1.5 л.
Ручная / Механика
193 тис. км
Котельва
БЕЗ ПІДКРАСІВ!!!Рено Меган вийшов з конвеєра в кінці 2014року,а перша реєстрація в Швеції була в 2015році,1.5д к9к щойно розмитнений та гото...
Белый Фольксваген Кадди, объемом двигателя 1.6 л и пробегом 200 тыс. км за 8950 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
8 950 $
400 691 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8950)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
200 тис. км
Ровно
Проверено по номеру по базе МВД
BK1497HE
До вашої уваги надійний та популярний автомобіль, який полюбляє народ, вольцваген каді з двигуном 1,6 МРІ, а також з заводським газом ПРОПАН...
Красный Лифан 320, объемом двигателя 1.3 л и пробегом 0 тыс. км за 2500 $, фото 1 на Automoto.ua
С VIN-кодом
06.05.2026
2 500 $
111 925 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2500)) }} грн
Бензин 1.3 л.
Ручная / Механика
0 тис. км
Ахтырка
Проверено по номеру по базе МВД
BM7236CO
опис відсутній
Красный Хонда СРВ, объемом двигателя 2.2 л и пробегом 178 тыс. км за 16900 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
16 900 $
756 613 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16900)) }} грн
Дизель 2.2 л.
Автомат
178 тис. км
Новоархангельск
Продам HONDA CR-V 2014р. 2.2 дизель 4x4! АВТОМАТ! Свіжа тільки заїхала! без пробігу по Україні, з рідним пробігом у 178т.км. Хороша комплект...
Синий Ниссан Кашкай, объемом двигателя 2 л и пробегом 167 тыс. км за 7999 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
7 999 $
358 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7999)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Ручная / Механика
167 тис. км
Ровно
Продам Nissan Qashqai 2008 року, 2.0 бензин/газ (пропан). Пригнаний з Німеччини ?? Автомобіль у дуже гарному та збереженому стані. Кузов ве...
Черный Фольксваген Пассат, объемом двигателя 2 л и пробегом 113 тыс. км за 14999 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
14 999 $
671 505 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14999)) }} грн
Бензин 2 л.
Автомат
113 тис. км
Винница
САМА МАКСИМАЛЬНА!!! ЕДИНА В УКРАЇНІ !!! Volkswagen Passat (Канада, 2019) — SEL Premium R-Line • ?Екстер'єр: Пакет R-Line (спортивні бампер...
Серый ВАЗ 2112, объемом двигателя 1.5 л и пробегом 272 тыс. км за 1750 $, фото 1 на Automoto.ua
С VIN-кодом
04.05.2026
1 750 $
78 365 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1750)) }} грн
Бензин 1.5 л.
Ручная / Механика
272 тис. км
Прилуки
Проверено по номеру по базе МВД
CB6015EB
Продам ВАЗ 2112 2002 р. Двигун 1.5 16кл (поршня з виборками) 4 електросклопідйомника. Зеркала з підігрівом. Стан сів і поїхав. Варити, фарбу...
Белый Форд Фокус, объемом двигателя 1.6 л и пробегом 185 тыс. км за 8000 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
8 000 $
358 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8000)) }} грн
Бензин 1.6 л.
Ручная / Механика
185 тис. км
Теплодар
Проверено по номеру по базе МВД
BH9602IC
Авто в доброму стані. Офіційне. Обслуговувалося на офіційному СТО до спливу строку гарантії (є вся історія в книжці), потім просто на фірмов...
Серый Киа Соренто, объемом двигателя 2.15 л и пробегом 195 тыс. км за 27950 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
27 950 $
1 251 321 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27950)) }} грн
Дизель 2.15 л.
Автомат
195 тис. км
Ровно
Свіжопригнаний розмитнений сертифікований 2021 рік модельний та експлуатація авто Оригінальний пробіг Без ДТП Led оптика перед зад Тонов...